Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Arianne Juliene Cruzado applied on Indeed
From: "Arianne Juliene Cruzado" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Tue, 26 Jul 2022 22:13:56 -0500 (CDT)

Hello, good day! I just want to let you know that I will withdraw my application. I apologize for the inconvenience, I overlooked through the requirements and didn't see that applicant must have laptop with good specs. Unfortunately, my laptop is broken so I don't have anything to be used for work. Thank you so much and I hope you understand.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C33ff41d9-522b-4f0d-a8f5-2521402689cc%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.